#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-code-range-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-code-range-plugin-2.0.0.0-JFUblOVgFogIeV5BlbguJt
key:                  hls-code-range-plugin-2.0.0.0-JFUblOVgFogIeV5BlbguJt
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a466a34e18d9205fa8a7210db3178aae
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-code-range-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-2.0.0.0-JFUblOVgFogIeV5BlbguJt
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT
    ghcide-2.0.0.0-18y7WJ6OYbB30mx3aKCEeS
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lsp-1.6.0.0-2AI4IT8EiAWIxY9TrUQEZ9 mtl-2.2.2
    semigroupoids-6.0.1-CzjaBL8k5ZRLpPIl2hptgt text-2.0.2
    transformers-0.5.6.2 vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

